"CIAdditionCompositing" = "加法";
"CIAffineClamp" = "仿射緊貼";
"CIAffineTile" = "仿射磚塊";
"CIAffineTransform" = "仿射變形";
"CIBloom" = "光暈";
"CIBumpDistortion" = "凹凸扭曲";
"CIBlendWithMask" = "以遮罩調和";
"CICheckerboardGenerator" = "棋盤式";
"CICircleSplashDistortion" = "環狀潑灑扭曲";
"CICircularScreen" = "環形螢幕";
"CICircularWrap" = "環形捲繞扭曲";
"CICMYKHalftone" = "CMYK 半色調";
"CIColorControls" = "色彩控制";
"CIColorCube" = "色彩立方體";
"CIColorInvert" = "色彩負片效果";
"CIColorMatrix" = "色彩矩陣";
"CIColorMonochrome" = "單色";
"CIColorMap" = "色彩表";
"CIColorPosterize" = "色彩海報化";
"CIConstantColorGenerator" = "常色";
"CICopyMachineTransition" = "影印機";
"CICrop" = "裁切";
"CICrystallize" = "結晶化";
"CIDisplacementDistortion" = "位移扭曲";
"CIDissolveTransition" = "溶解";
"CIDisintegrateWithMaskTransition" = "以遮罩分化";
"CIDotScreen" = "螢幕網點";
"CIEdges" = "邊框";
"CIEdgeWork" = "邊框裝飾";
"CIExposureAdjust" = "曝光調整";
"CIFalseColor" = "假色";
"CIFlashTransition" = "閃光";
"CIGammaAdjust" = "光度調整";
"CIGaussianBlur" = "高斯模糊";
"CIGaussianGradient" = "高斯漸層";
"CIGlassDistortion" = "玻璃扭曲";
"CIGlassLozenge" = "玻璃菱形";
"CIGloom" = "暗化";
"CIHatchedScreen" = "影線螢幕";
"CIHeightFieldFromMask" = "遮罩高度區域";
"CIHoleDistortion" = "洞孔扭曲";
"CIHueAdjust" = "彩度調整";
"CIKaleidoscope" = "萬花筒";
"CILanczosScaleTransform" = "Lanczos 刻度變形";
"CILenticularHaloGenerator" = "透鏡外環";
"CILinearGradient" = "線性漸層";
"CILineScreen" = "線條網螢幕";
"CIMaskToAlpha" = "遮罩至 Alpha";
"CIMaximumCompositing" = "最大值";
"CIMedianFilter" = "中間值";
"CIMinimumCompositing" = "最小值";
"CIModTransition" = "Mod";
"CIMotionBlur" = "動態模糊";
"CIMultiplyCompositing" = "增加";
"CINoiseReduction" = "雜點消除";
"CIOpTile" = "Op 磚塊";
"CIPageCurlTransition" = "頁面捲曲";
"CIParallelogramTile" = "平行四邊形磚塊";
"CIPerspectiveTile" = "透視磚塊";
"CIPerspectiveTransform" = "透視變形";
"CIPinchDistortion" = "擠壓扭曲";
"CIPixellate" = "像素化";
"CIPointillize" = "點狀化";
"CIRadialGradient" = "輻射漸層";
"CIRippleTransition" = "漣漪";
"CISepiaTone" = "深褐色調";
"CIShadedMaterial" = "暗影材料";
"CISharpenLuminance" = "銳化亮度";
"CISourceAtopCompositing" = "來源於頂端";
"CISourceInCompositing" = "來源於內";
"CISourceOutCompositing" = "來源於外";
"CISourceOverCompositing" = "來源於上";
"CISpotLight" = "探照燈";
"CIStarShineGenerator" = "星光照射";
"CIStripesGenerator" = "分區存放";
"CISunbeamsGenerator" = "日射";
"CISwipeTransition" = "刷擦";
"CITorusLensDistortion" = "環狀鏡頭扭曲";
"CITriangleTile" = "三角磚塊";
"CITwirlDistortion" = "旋轉扭曲";
"CIUnsharpMask" = "反銳化遮罩";
"CIVortexDistortion" = "漩渦扭曲";
"CIWhitePointAdjust" = "白點調整";
"CIZoomBlur" = "縮放模糊";
"CIAddBlendMode" = "加入調和模式";
"CIAlphaAddBlendMode" = "Alpha 加入調和模式";
"CIBehindBlendMode" = "背後調和模式";
"CIColorBlendMode" = "色彩調和模式";
"CIColorBurnBlendMode" = "色彩加深調和模式";
"CIColorDodgeBlendMode" = "色彩加亮調和模式";
"CIDarkenBlendMode" = "加深調和模式";
"CIDifferenceBlendMode" = "差別調和模式";
"CIExclusionBlendMode" = "排除調和模式";
"CIHardLightBlendMode" = "強光調和模式";
"CIHardMixBlendMode" = "強混合調和模式";
"CIHueBlendMode" = "彩度調和模式";
"CILightenBlendMode" = "加亮調和模式";
"CILinearBurnBlendMode" = "線性加深調和模式";
"CILinearDodgeBlendMode" = "線性加亮調和模式";
"CILinearLightBlendMode" = "線性光線調和模式";
"CILuminescentPremultiplyBlendMode" = "發光前乘調和模式";
"CILuminosityBlendMode" = "光度調和模式";
"CIMultiplyBlendMode" = "疊加調和模式";
"CIOverlayBlendMode" = "覆疊調和模式";
"CIPinLightBlendMode" = "點光調和模式";
"CISaturationBlendMode" = "飽和調和模式";
"CIScreenBlendMode" = "濾網調和模式";
"CISoftLightBlendMode" = "柔光調和模式";
"CIStencilAlphaBlendMode" = "油印 Alpha 調和模式";
"CIStencilLumaBlendMode" = "油印明度調和模式";
"CISilhouetteAlphaBlendMode" = "側繪 Alpha 調和模式";
"CISilhouetteLumaBlendMode" = "側繪明度調和模式";
"CISubtractBlendMode" = "減去調和模式";
"CIRandomGenerator" = "隨機產生器";
"CIVividLightBlendMode" = "艷光調和模式";
